Subject: [lojban] Re: Some comments on the FAQ

From: Robin Lee Powell <[email-masked]>
Date: Fri, 17 Jan 2003 09:09:54 -0800

On Fri, Jan 17, 2003 at 02:46:19PM +0100, Newton, Philip wrote:
> http://www.lojban.org/resources/faq.html
> 
> T2 claims that {ko bevri re spageti palta} could be mis-heard as {ko bevri
> respa ge ti palta} -- but that would violate the stress rules of Lojban (not
> to mention grammar -- can you have {ge} without {gi}?):
> 
> {ko bevri re spageti palta} has to be {ko BEvri re spaGEti PALta} 

Umm, I was pretty sure that {ko BEvri RE spaGEti PALta} was legal; can't
you have whatever stress you want on cmavo?

> Specifically, {respa} has to be pronounced {REspa} but those two
> syllables may not be stressed like that in the first example since, as
> I understand it, cmavo before brivla may not be stressed -- {re
> spageti} can only be {re spaGEti} and not {RE spaGEti} (though it
> could be {RE. spaGEti}).

Hmm... OK, that's probably better, but is it official?

> So I'm not sure that the example is that good. (I don't have a better
> one, however. {pitsa} would be even worse since it's a valid gismu
> form. Not sure whether there are any other good "quintessential
> examples", as the FAQ calls it, of fu'ivla.)

unikorna?

zo'oru'e

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi